/*hebei.css*/
.navDiv{ background:#ffffff;display:none;}
.navDiv ul li a{font-family: "微软雅黑"; font-size: 13px; color: black;}
.navDiv ul li:hover a{color: darkred;}
.hbnav{ width:1190px; margin:0 auto;text-align: center; background:url(../img/daohang1.png); height:44px; }
.hbnavl{ float:left; display:inline; width:1000px;}
.hbnavl ul{margin:0; padding:0; list-style: none; }
.hbnavl ul li.li0{  text-align:center; float:left; display:inline;  width:114px; background:url(../img/zjicon2.jpg) no-repeat right center; height:44px;}
.hbnavl ul li.li0 a:link{ text-decoration:none; }

.li0A{background:url(../img/ntel03.jpg) no-repeat !important; width:114px; height:44px; color:#fea027!important;font:bold 16px/44px "å¾®è½¯é›…é»‘"; display:block; text-decoration:none;}{background:url(../img/ntel03.jpg) no-repeat !important; width:122px; height:44px; color:#fea027!important;font:bold 16px/44px "å¾®è½¯é›…é»‘"; display:block; text-decoration:none;}

.hoverA{background:url(../img/ntel03.jpg) no-repeat !important; width:114px; height:44px; color:#fea027!important;font:bold 16px/44px "å¾®è½¯é›…é»‘"; display:block; text-decoration:none;}

a.hbnavla{ color:#ffffff; font:bold 16px/44px "å¾®è½¯é›…é»‘";}
.hbnavr{ float:right; display:inline; width:283px; padding-top:7px;}
.hbinput{ background:url(/hebei/template/common/hbtop2/img/searchinput.gif) no-repeat; width:220px; height:28px;line-height:28px; border:0; vertical-align:middle;float:left;
    text-indent: 6px; margin:0;padding:0;}
.searchimg{ vertical-align:middle; height:28px; cursor:pointer; float:left;} 
.eps_banner4_current{ background:url(../img/ntel03.jpg) no-repeat !important; width:122px; height:44px; color:#fea027!important;font:bold 16px/44px "å¾®è½¯é›…é»‘"; }
.eps_banner4_current a{color:#fea027!important;font:bold 164px/44px "å¾®è½¯é›…é»‘"; }
.navDiv1{ position:relative; left:-2px; top:0; width:123px; height:auto; border-bottom:4px solid darkred; border-left:4px solid darkred; border-right:4px solid darkred; text-align:left;margin-left:-244px;z-index:9999;
} 
.navDiv2{ position:relative; left:0; top:0; width:108px; height:auto; border-bottom:5px solid darkred; border-left:5px solid darkred; border-right:5px solid darkred; text-align:left; margin-left:-122px; z-index:9999;
} 
.navDiv3{ position:relative; left:-2px; top:0; width:115px; height:auto; border-bottom:4px solid darkred; border-left:4px solid darkred; border-right:4px solid darkred; text-align:left;margin-left:-244px;z-index:9999;
} 
.navDiv4{ position:relative; left:-35px; top:0; width:185px; height:auto; border-bottom:4px solid darkred; border-left:4px solid darkred; border-right:4px solid darkred; text-align:left;margin-left:-366px;z-index:9999;
} 
.navDiv5{ position:relative; left:0; top:0; width:108px; height:auto; border-bottom:5px solid drakred; border-left:5px solid darkred; border-right:5px solid darkred; text-align:left;margin-left:-488px;z-index:9999;
} 
.li0 ul li{line-height:25px ; padding:5px 0px; text-align: center; font-family:"微软雅黑";font-size:10px;font-weight: bold;}
.li0 ul li:hover{background-color: #EAEAEA; border-bottom: 1px solid darkred;border-top: 1px solid darkred;}


/*lanmu*/
.nav{ width:1002px; height:50px; margin:0 auto; clear:both; line-height:50px; background:url(../img/menubg.png) repeat-x;margin-top:4px;  margin-bottom:35px;}
.nav ul li{ float:left; height:50px; background:url(../img/menuline.png) right no-repeat; padding-right:1px; width:124px;}
.nav ul li a{ color:#fff; font-size:16px; display:block;}
.nav ul li a.mu1{ background:url(../img/m1.png) 26px center no-repeat; padding-left:57px;  }
.nav ul li a.mu2{ background:url(../img/m2.png) 22px center no-repeat; padding-left:46px;  }
.nav ul li a.mu3{ background:url(../img/m3.png) 18px center no-repeat; padding-left:45px;  }
.nav ul li a.mu4{ background:url(../img/m4.png) 13px center no-repeat; padding-left:46px;  }
.nav ul li a.mu5{ background:url(../img/m5.png) 18px center no-repeat; padding-left:45px;  }
.nav ul li a.mu6{ background:url(../img/m6.png) 13px center no-repeat; padding-left:47px;  }
.nav ul li a.mu7{ background:url(../img/m7.png) 10px center no-repeat; padding-left:46px;  }
.nav ul li a.mu8{ background:url(../img/m8.png) 14px center no-repeat; padding-left:47px;  }
.nav ul li a.mu1:hover{background:url(../img/m1.png) 26px center no-repeat #096b0b;}
.nav ul li a.mu2:hover{background:url(../img/m2.png) 22px center no-repeat #096b0b;}
.nav ul li a.mu3:hover{background:url(../img/m3.png) 18px center no-repeat #096b0b;}
.nav ul li a.mu4:hover{background:url(../img/m4.png) 13px center no-repeat #096b0b;}
.nav ul li a.mu5:hover{background:url(../img/m5.png) 18px center no-repeat #096b0b;}
.nav ul li a.mu6:hover{background:url(../img/m6.png) 13px center no-repeat #096b0b;}
.nav ul li a.mu7:hover{background:url(../img/m7.png) 10px center no-repeat #096b0b;}
.nav ul li a.mu8:hover{background:url(../img/m8.png) 14px center no-repeat #096b0b;}
.nav ul li.on{background:url(../img/menuhover.png) repeat-x;}
.nav ul li.on a.mu8{background:url(../img/m8.png) 14px center no-repeat #117511; }
.container_ny{ width:1002px; height:auto; margin:0 auto;}

